sha256: d2a4edc28e4b64213ed1e9727c8165cb381f56945ac97ea6b0658e6d7951c572
real_size: null
zip_size: 287199706
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep88/open_data_millesime_2025-07-a_dep88_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep88/open_data_millesime_2025-07-a_dep88_csv_metadata.yml
